.re-venafi .we-message-box.bg-light-grey {
    background-color: #f0f1f0;
}

.re-venafi .we-message-box .container {
    overflow: hidden;
}
.re-venafi .we-message-box.about-message-box .we-image div {
    width: 100%;
    height: 100%;
}
.re-venafi .we-message-box.about-message-box .we-image {
    height: 400px;
}

.re-venafi .we-message-box {
    padding-bottom: 111px;
}

.re-venafi .we-message-box.bg-light-grey .we-image span {
    background: #f0f1f0;
}

.re-venafi .we-message-box.bg-slate-grey {
    background-color: #eaeeeb;
}
.page-node-2544.re-venafi .we-message-box.half-padding-bottom{
    padding-bottom: 111px !important;
}

.re-venafi .we-message-box .logo-animate {
    left: -26px;
}

.re-venafi .we-message-box .ul-list li {
    font-size: 24px;
}
.re-venafi .we-message-box .ul-list li:before {
    top: 21px;
}

.re-venafi .we-message-box h3 {
    margin-bottom: 22px;
    padding-left: 7px;
    letter-spacing: 0.001em;
}

.re-venafi .we-message-box .col-two {
    float: left;
    display: table;
}

.re-venafi .we-message-box.about-message-box .col-two.text-outer {
    width: 50.1%;
}

.re-venafi .we-message-box .col-two.text-outer {
    width: 45%;
}

.re-venafi .we-message-box .col-outer.right .col-two.img-box .we-image span {
    right: 0;
    left: auto;
}

.re-venafi .we-message-box.about-message-box .col-two.text-outer .text-box {
    padding-right: 56px;

}

.re-venafi .we-message-box.about-message-box .logo-animate {
    left: -25px;
}

.re-venafi .we-message-box .col-two .text-box {
    display: table-cell;
    vertical-align: middle;
    padding-right: 15px;
    padding-bottom: 27px;
}

.re-venafi .we-message-box .col-two.img-box .image-icon {
    display: table-cell;
    vertical-align: middle;
    width: 100%;
}

.re-venafi .we-message-box.about-message-box .col-two.img-box {
    width: 49.9%;
}

.re-venafi .we-message-box .col-two.img-box {
    width: 55%;
}

.re-venafi .we-message-box h2 {
    margin-bottom: 15px;
    font-weight: 500;
    color: #000;
}

.re-venafi .we-message-box p {
    line-height: 1.5;
    font-weight: 500;
}

.re-venafi .we-message-box .new-link {
    margin-top: 13px;
    font-size: 16px;
}

.re-venafi .we-message-box .new-link:before {
    display: block;
}

.re-venafi .we-message-box .col-outer {
    font-size: 0;
    overflow: hidden;
    width: calc(100% + 2px);
    margin-left: -2px;
}

.re-venafi .we-message-box .col-outer.right .col-two {
    float: right;
}

.re-venafi .we-message-box .col-outer.right .logo-animate {
    left: auto;
    right: -20px;
}

.re-venafi .we-message-box .col-outer.right .col-two .text-box {
    padding-right: 0px;
    padding-left: 35px;
}

.re-venafi .we-message-box .we-image {
    float: right;
    height: 350px;
    width: 100%;
}

.re-venafi .we-message-box .we-image span {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: #eaeeeb;
    z-index: 2;
    visibility: visible;
}

.re-venafi .we-message-box .we-image img {
    height: 100%;
    width: 100%;
    object-fit: cover;
}

@media (max-width: 1200px) {
    .re-venafi .we-message-box .col-outer {

        width: 100%;
        margin-left: 0px;
    }

    .re-venafi .we-message-box h3 {
        padding-left: 0px;
    }
}

@media (max-width: 1200px) and (min-width: 1024px) {
    .re-venafi .we-message-box .col-two .text-box {
        padding-right: 30px;
    }

    .re-venafi .we-message-box {
        padding-bottom: 80px;
    }

    .re-venafi .we-message-box.about-message-box .col-outer.right .col-two.text-outer .text-box {
        padding-right: 0;
    }

    .re-venafi .we-message-box .logo-animate {
        left: -21px;
    }

    .re-venafi .we-message-box.about-message-box .col-two.text-outer .text-box {
        padding-right: 30px;
    }
    .page-node-2544.re-venafi .we-message-box.half-padding-bottom{
        padding-bottom: 80px !important;
    }
}

@media (max-width: 1023px) and (min-width: 992px) {
    .re-venafi .we-message-box.about-message-box .col-outer.right .col-two.text-outer .text-box {
        padding-right: 0;
    }

    .re-venafi .we-message-box .col-two .text-box {
        padding-right: 30px;
    }

    .re-venafi .we-message-box .logo-animate {
        left: -21px;
    }

    .re-venafi .we-message-box {
        padding-bottom: 60px;
    }

    .re-venafi .we-message-box .col-two.text-outer {
        width: 50%;
    }

    .re-venafi .we-message-box .col-two.img-box {
        width: 50%;
    }

    .re-venafi .we-message-box .we-image {
        height: 300px;
    }

    .re-venafi .we-message-box.about-message-box {
        padding-bottom: 20px !important;
    }

    .re-venafi .we-message-box .col-outer.right .logo-animate {

        right: -27px;
    }

    .re-venafi .we-message-box.about-message-box .col-two.text-outer .text-box {
        padding-right: 30px;
    }
    .page-node-2544.re-venafi .we-message-box.half-padding-bottom{
        padding-bottom: 60px !important;
    }

}

@media (max-width: 991px) and (min-width: 768px) {
    .re-venafi .we-message-box.about-message-box .col-outer.right .col-two.text-outer .text-box {
        padding-right: 0;
    }

    .re-venafi .we-message-box.about-message-box .logo-animate {
        left: -21px;
    }

    .re-venafi .we-message-box.about-message-box .col-two.text-outer .text-box {
        padding-right: 30px;
    }

    .re-venafi .we-message-box .logo-animate {
        left: -21px;
    }

    .re-venafi .we-message-box {
        padding-bottom: 40px;
    }

    .re-venafi .we-message-box .col-outer.right .logo-animate {

        right: -27px;
    }

    .re-venafi .we-message-box .col-two .text-box {
        padding-right: 30px;
    }

    .re-venafi .we-message-box .col-two.text-outer {
        width: 50%;
    }

    .re-venafi .we-message-box .col-two.img-box {
        width: 50%;
    }

    .re-venafi .we-message-box .we-image {
        height: 300px;
    }

    .re-venafi .we-message-box.about-message-box {
        padding-bottom: 0px !important;
    }

    .re-venafi .we-message-box .col-outer .logo-animate {
        width: 40px;
        height: 40px;
        padding: 0px ;
    }

    .re-venafi .we-message-box .logo-animate img {
        /*width: 15px;*/
        /*height: 18px;*/
    }

    .re-venafi .we-leadership .overlay-team .overlay-item .element {
        height: calc(100vh - 200px) !important;
    }
    .page-node-2544.re-venafi .we-message-box.half-padding-bottom{
        padding-bottom: 40px !important;
    }

}

@media screen and (min-width: 596px) and (max-width: 767px) {
    .re-venafi .we-message-box.about-message-box .we-image {
        height: 290px;
    }
}

@media (max-width: 767px) {

    .page-node-2544.re-venafi .we-message-box.half-padding-bottom.about-message-box{
        padding-bottom: 30px !important;
    }

    .re-venafi .we-message-box.about-message-box .col-two.text-outer .text-box {
        padding: 0px;

    }

    .re-venafi .we-message-box.about-message-box .col-two.img-box {
        width: 100%;
    }

    .re-venafi .we-message-box .col-outer .logo-animate {
        width: 30px;
        height: 30px;
        left: calc(50% - 15px);
        padding: 0;
        top: -15px;
    }

    .re-venafi .we-message-box .logo-animate img {
        /*width: 15px;*/
        /*height: 18px;*/
    }

    .re-venafi .we-message-box {
        padding-bottom: 30px;
    }

    .re-venafi .we-message-box .col-outer.right .logo-animate {
        left: calc(50% - 16px);
        top: -17px;
        right: auto;
    }

    .we-message-box .we-image span {
        right: 0;
        left: auto !important;
    }

    .re-venafi .we-message-box.about-message-box .col-two.img-box {
        padding-bottom: 0;
    }

    .re-venafi .we-message-box .col-two .text-box {
        display: block;
        width: 100%;
    }

    .re-venafi .we-message-box.about-message-box .col-two.text-outer {
        width: 100%;
    }

    .re-venafi .we-message-box.about-message-box .we-image {
        width: 100%;

    }

    .re-venafi .we-message-box .col-outer .col-two .text-box {
        padding: 0;
    }

    .re-venafi .we-message-box .col-outer.right .col-two .text-box {
        padding: 0;
    }

    .re-venafi .we-message-box .col-two {
        width: 100%;
        padding: 0 0 30px;
    }

    .re-venafi .we-message-box .col-two:last-child {
        width: 100%;
        padding: 0 0 0px;
    }

    .re-venafi .we-message-box .col-outer {
        font-size: 0;
        width: 100%;
        margin-left: 0;
    }

    .re-venafi .we-message-box .logo-animate {
        left: calc(50% - 16px);
        top: -17px;
    }

    .re-venafi .we-message-box .col-two.text-outer {
        width: 100%;
    }

    .re-venafi .we-message-box .col-two.img-box {
        width: 100%;
    }

    .re-venafi .we-message-box .we-image {
        height: 220px;
        float: none;
        clear: both;
    }

    .re-venafi .we-message-box h3 {
        margin-top: 0;
        margin-bottom: 10px;
    }

    .re-venafi .we-message-box.about-message-box {
        padding-bottom: 0 !important;
    }
}

@media (max-width: 595px) {

    .re-venafi .we-message-box.about-message-box .we-image {
        height: 250px;

    }

    .re-venafi .we-message-box .ul-list li {
        font-size: 18px;
    }

    .re-venafi .we-message-box .ul-list li:before {
        top: 13px;
    }
}

@media (max-width: 480px) {
    .re-venafi .we-message-box .col-two.text-outer {
        text-align: center;
    }

    .re-venafi .we-message-box .we-image {
        height: 220px;
        margin: auto;
        width: 220px;
    }

    .re-venafi .we-leadership h3 {
        text-align: center;
    }

    .re-venafi .we-leadership .col-outer .team {
        text-align: center;
    }

    .re-venafi .we-leadership .col-outer {
        text-align: center;
        width: 100%;
        margin-left: 0;
    }

    .re-venafi .we-leadership .col-outer .team {
        max-width: 230px;
        margin: 0 auto;
    }

    .re-venafi .we-leadership .col-outer .team .image {
        height: 230px;
        margin: auto;
    }

    .re-venafi .we-leadership .col-outer .team .image img {
        width: 100% !important;
        height: 100%;
        object-fit: cover;
    }

    .re-venafi .we-message-box .ul-list li {
        font-size: 16px;
    }
    .re-venafi .we-message-box .ul-list li:before {
        top:13px;
    }
}

.re-venafi.touch .new-link:before {
    display: none !important;

}

.re-venafi.touch .new-link:hover:before {
    display: none !important;
}



